package _VisualDVM.TestingSystem.DVM;
import _VisualDVM.Repository.RepositoryClient;
import _VisualDVM.Repository.Server.ServerCode;
public class DVMTestingChecker extends RepositoryClient {
    @Override
    public void perform() throws Exception {
        ServerCommand(ServerCode.StartNecessaryMachines);
    }
}
